@font-face {
    font-family: 'BahijTheSansArabic';
    src: url("fonts/BahijTheSansArabic-Bold.eot?#iefix") format("embedded-opentype"), url("fonts/BahijTheSansArabic-Bold.woff") format("woff"), url("fonts/BahijTheSansArabic-Bold.ttf") format("truetype");
    font-weight: 400;
    font-style: normal; }
  
  @font-face {
    font-family: 'SFCompactDisplay';
    src: url("fonts/SFCompactDisplay-Bold.eot?#iefix") format("embedded-opentype"), url("fonts/SFCompactDisplay-Bold.woff") format("woff"), url("fonts/SFCompactDisplay-Bold.ttf") format("truetype");
    font-weight: 800;
    font-style: normal; }
  
  @font-face {
    font-family: 'SFCompactDisplay';
    src: url("fonts/SFCompactDisplay-Regular.eot?#iefix") format("embedded-opentype"), url("fonts/SFCompactDisplay-Regular.woff") format("woff"), url("fonts/SFCompactDisplay-Regular.ttf") format("truetype");
    font-weight: 400;
    font-style: normal; }
  
  @font-face {
    font-family: 'SFCompactDisplay';
    src: url("fonts/SFCompactDisplay-Light.eot?#iefix") format("embedded-opentype"), url("fonts/SFCompactDisplay-Light.woff") format("woff"), url("fonts/SFCompactDisplay-Light.ttf") format("truetype");
    font-weight: 300;
    font-style: normal; 
}

  /* Arabic */
  @font-face {
	font-family: 'BahijTheSansArabic';
	src: url("fonts/BahijTheSansArabic-Bold.eot?#iefix") format("embedded-opentype"), url("fonts/BahijTheSansArabic-Bold.woff") format("woff"), url("fonts/BahijTheSansArabic-Bold.ttf") format("truetype");
	font-weight: 800;
	font-style: normal; 
}

body {
	background: transparent;
    margin: 0px;
}


.EurolandTools-InteractiveAnalysis {	
	font-size: 17px;
	font-family: "SFCompactDisplay", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #0D3B70;
	max-width: 1140px;	
}

.ar-AE .EurolandTools-InteractiveAnalysis {	
	font-family: "BahijTheSansArabic","SFCompactDisplay", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 13px;	
}

body {
	padding: 10px;
}

/*** HyperLinks ***/

.EurolandTools-InteractiveAnalysis-Link:link,
.EurolandTools-InteractiveAnalysis-Link:visited {
	font-weight: normal;
	text-decoration: none;
	font-style: none;	
	color: #A47826;
}

.EurolandTools-InteractiveAnalysis-Link:hover,
.EurolandTools-InteractiveAnalysis-Link:active {
	font-weight: none;
	text-decoration: none;
	font-style: none;	
	color: #A47826;	
}

/*** Headings ***/

.EurolandTools-InteractiveAnalysis-Notes-Heading,
.EurolandTools-InteractiveAnalysis-Heading {
	font-family: inherit;	
	color: #0D3B70;
}
/*
.EurolandTools-InteractiveAnalysis-Heading {
	font-size: 1.25em;
}
*/
/*** Buttons ***/

.EurolandTools-InteractiveAnalysis button {
	font-size: 17px;
}
.EurolandTools-InteractiveAnalysis-SecondLevelSelection .EurolandTools-InteractiveAnalysis-SecondLevelSelection-Button {
	font-size: 1.0em;
}
.EurolandTools-InteractiveAnalysis-SecondLevelSelection-Buttons .EurolandTools-InteractiveAnalysis-SecondLevelSelection-Button {
	font-size: 0.9em;
}

.EurolandTools-InteractiveAnalysis-SecondLevelSelection-Button,
.EurolandTools-InteractiveAnalysis-LevelZeroSelection-Box-Button {
	font-family: inherit;	
	font-weight: normal;
    text-transform: none;
    padding: 14px 16px;
    border: 0em solid #003a70;
    border-radius: 0.0em 0.0em 0.0em 0.0em;
    background: #FFFFFF;
    color: #003a70;
	min-width: 200px;
	transition: background 0.5s, color 0.5s, border 0.5s;
}

.EurolandTools-InteractiveAnalysis-LevelZeroSelection-ActiveBox .EurolandTools-InteractiveAnalysis-LevelZeroSelection-Box-Button,
.EurolandTools-InteractiveAnalysis-SecondLevelSelection-SelectedButton .EurolandTools-InteractiveAnalysis-SecondLevelSelection-Button,
.EurolandTools-InteractiveAnalysis-SecondLevelSelection-SelectedButton .EurolandTools-InteractiveAnalysis-SecondLevelSelection-Button:hover,
.EurolandTools-InteractiveAnalysis-SecondLevelSelection-Button:hover,
.EurolandTools-InteractiveAnalysis-LevelZeroSelection-Box-Button:hover {
	background: #ad976e;
    color: #ffffff;
    border-color: #ad976e;
}

/*** Tabs ***/

.EurolandTools-CommonObjects-ScrollingSelection-DissabledArrowButton.EurolandTools-CommonObjects-ScrollingSelection-ArrowButton:hover,
.EurolandTools-CommonObjects-ScrollingSelection-ArrowButton {
	padding-top: 1.0em;  
	padding-bottom: 1.0em;
}

.EurolandTools-CommonObjects-ScrollingSelection-Button {
	padding-top: 1.0em;
    padding-right: 2.0em;    
	padding-bottom: 1.0em;
    padding-left: 2.0em;
}

.EurolandTools-CommonObjects-ScrollingSelection-DissabledArrowButton.EurolandTools-CommonObjects-ScrollingSelection-ArrowButton:hover,
.EurolandTools-CommonObjects-ScrollingSelection-ArrowButton,
.EurolandTools-CommonObjects-ScrollingSelection-Button {
	
	margin: 0.0em 0.08em 0.0em 0.08em;
	
	font-family: inherit;
	font-weight: normal;
	font-size: 1.0em;
	font-style: normal;
	text-decoration: none;
	text-transform: none;
	
	border-radius: 0.0em 0.0em 0.0em 0.0em;
	
	border-top: 0.08em solid #e1e1e1;
	border-right: 0.08em solid #e1e1e1;
	border-bottom: 0.08em solid #e1e1e1;
	border-left: 0.08em solid #e1e1e1;
	
    background: #DFE0E4;
    color: #092345;
	
	transition: background 0.5s, color 0.5s, border 0.5s;
	
	position: relative;
	top: 0px;
	left: 0px;	
}

.EurolandTools-CommonObjects-ScrollingSelection-ArrowButton:hover,
.EurolandTools-CommonObjects-ScrollingSelection-Button:hover,
.EurolandTools-CommonObjects-ScrollingSelection-SelectedButton {
	background: #003a70;
    color: #FFFFFF;
	border-top: 0.08em solid #003a70;
	border-right: 0.08em solid #003a70;
	border-bottom: 0.08em solid #003a70;
	border-left: 0.08em solid #003a70;
}

.EurolandTools-CommonObjects-ScrollingSelection-SelectedButton:before {
	content: "";
	width: 0; 
	height: 0;

	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -0em;
	
	border-left: 0em solid transparent; 
	border-right: 0em solid transparent; 
	border-top: 0em solid #FFFFFF;
}

.EurolandTools-CommonObjects-ScrollingSelection-ArrowButtonContainer, 
.EurolandTools-CommonObjects-ScrollingSelection-ButtonContainer {
	padding: 0em 0.3em 0em 0.3em;
}

.EurolandTools-InteractiveAnalysis-LevelZeroSelection + div[dir] {
	position: relative;
	top: 0px;
	left: 0px;
	z-index: 0;
}
.EurolandTools-InteractiveAnalysis-LevelZeroSelection + div[dir]:after {
	content: '';
	width: 100%;
	height: 0;
	position: absolute;
	bottom: 0em;
	left: 0px;
	z-index: -1;
	
	border-top: 0em solid #FFFFFF;
}

/*************************************************************************************************** Tables ***/

.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable {
	width: 100%;
	border-collapse: collapse;
}

/*** Inner Borders ***/

.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell {
	border-left: 0em solid #E1E1E1;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell {
	border-left: 0em solid #E1E1E1;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-LastRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-LastRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-LastValueRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell {
	border-bottom: solid 1px #ad976e!important;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodUnitCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell:first-child,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell:first-child {
	border-left: 0px;
}

/*** Outter borders ***/

.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-DataColumn,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn {
	border: 0px;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodNameCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name {
	border-left: 0em solid #E1E1E1;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell:last-child,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell:last-child,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-DataColumn {
	border-right: 0em solid #E1E1E1;
}

/* Scrolling separator border */
.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodUnitCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn {
	border-right: 0;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell {
	border-top: 0em solid #E1E1E1;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-LastValueRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-LastValueRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-LastRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-LastRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-LastValueRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell {
	border-bottom: 0em solid #E1E1E1;
}

/*** Header Top/Bottom Borders ***/

.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell {
	border-top: 0em solid #E1E1E1;
	border-bottom: em solid #E1E1E1;
}

/*** Header Left/Right Borders ***/

.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodNameCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Name {
	border-left-color: #E1E1E1;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell:last-child,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell:last-child {
	border-right-color: #E1E1E1;
}

/*

Because of the scolling the border-right color can't be respected, uncomment this to make it respect it

.EurolandTools-InteractiveAnalysis-ScrollDataTable-DataColumn {
	border-right: 0px;
}
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell:last-child {
	border-right: 0em solid #E1E1E1;
}
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell:last-child {
	border-right: 0em solid #E1E1E1;
}

*/

/*** Table Backgrounds ***/

/*** Head ***/

.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell {	
	background: #0d3b70;
	color: #FFFFFF;
	text-align: right;
	
	font-weight: normal;
	text-transform: none;
	
	padding: 0.6em;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodUnitCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodNameCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Unit {	
	background: #0d3b70;
	color: #FFFFFF;
	text-align: left;
	
	font-weight: bold;
	text-transform: none;
	
	padding: 0.6em;
}

/*** Body ***/


.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-OddValueRow  .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-OddValueRow  .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-OddValueRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-OddRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-OddRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit {
	background: transparent ;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-EvenValueRow  .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-EvenValueRow  .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-EvenValueRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-EvenRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-EvenRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit {
	background: transparent ;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell {
	background: #FFFFFF;
	text-align: right;
	color: #0D3B70;
	
	padding: 0.6em;
}


.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Row .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Row .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit {
	background: #FFFFFF;
	text-align: left;
	color: #0D3B70;
	
	font-weight: normal;
	text-transform: none;
	
	padding: 0.6em;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Row .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit {
	text-align: right;
	font-weight: normal;
}


/* m2 */
.EurolandTools-InteractiveAnalysis-LevelZeroSelection-Box-Button {
	min-height: 0;
}

a {
	outline:0;
}

.EurolandTools-InteractiveAnalysis-LevelZeroSelection-Box-Button:hover {
	background: #0d3b70;
	color: #ffffff;
}

.EurolandTools-InteractiveAnalysis-LevelZeroSelection-ActiveBox .EurolandTools-InteractiveAnalysis-LevelZeroSelection-Box-Button:hover {
    background: #ad976e;
    color: #ffffff;
    border-color: #ad976e;
}

.EurolandTools-InteractiveAnalysis-LevelZeroSelection {
    margin-bottom: 1em;
}

.EurolandTools-InteractiveAnalysis-LevelZeroSelection {
    border-bottom: 1px solid #E1E1E1;
    height: 53px;
    margin-bottom: 2.5em;
}

.EurolandTools-InteractiveAnalysis-LevelZeroSelection-Box {
    margin: 0.3em;
    margin-left: 0;
	margin-right: 3px;
}

button.EurolandTools-InteractiveAnalysis-SecondLevelSelection-Button {
    background: #DFE0E4;
    color: #092345;
}

h2.EurolandTools-InteractiveAnalysis-Heading {
    font-weight: normal;
}

.EurolandTools-InteractiveAnalysis-SecondLevelSelection-SelectedButton .EurolandTools-InteractiveAnalysis-SecondLevelSelection-Button {
    background: #003a70;
}

.EurolandTools-InteractiveAnalysis-SecondLevelSelection-SelectedButton .EurolandTools-InteractiveAnalysis-SecondLevelSelection-Button:hover {
    background: #003a70;
}

.EurolandTools-InteractiveAnalysis-SecondLevelSelection-Button:hover {
	background: #003a70;
}

.ar-AE .EurolandTools-InteractiveAnalysis-LevelZeroSelection {
	height: 60px;
}
.ar-AE .EurolandTools-InteractiveAnalysis[dir=rtl] .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell, .EurolandTools-InteractiveAnalysis[dir=rtl] .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell {
    text-align: left;
    direction: rtl;
}